Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000002 [KoolPlaya] Bug major always 2008-07-15 20:15 2009-02-16 16:30
Reporter administrator View Status public  
Assigned To aki
Priority high Resolution fixed  
Status resolved   Product Version 1.3.0.8
Summary 0000002: Adding file to current instance by Explorer, restarts current playback
Description KoolPlaya is in single instance mode and is standard for the media file.

Open first file in Explorer with KoolPlaya.
Open second file in Explorer with KoolPlaya.
Second file is added to the playlist and the first file restarts.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-15 20:15 administrator New Issue
2008-07-15 20:15 administrator Status new => assigned
2008-07-15 20:15 administrator Assigned To => administrator
2008-07-15 20:19 aki Assigned To administrator => aki
2008-07-18 10:52 administrator Category => Bug
2008-07-20 21:57 aki Priority normal => high
2008-07-20 21:57 aki Severity minor => major
2008-07-21 19:44 aki Description Updated
2008-07-21 20:26 aki Status assigned => closed
2008-07-21 20:26 aki Resolution open => fixed
2008-07-21 20:26 aki Fixed in Version => 1.3.0.9
2009-02-16 16:30 aki Status closed => resolved


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker